<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="7bjyJDaK" text="Velitel žoldnéřů hráčské frakce"></string>
    <string id="EsJ3Drv7" text="Sturgijský velitel žoldnéřů"></string>
    <string id="GIRpmax8" text="Aserajský velitel žoldnéřů"></string>
    <string id="jHVTqyI4" text="Imperiální velitel žoldnéřů"></string>
    <string id="ugbfHGZ3" text="Celosvětový velitel žoldnéřů"></string>
    <string id="VPis3atP" text="Khuzaický velitel žoldnéřů"></string>
    <string id="XhbgteUK" text="Vlandijský velitel žoldnéřů"></string>
    <string id="y6E1CTsv" text="Battanijský velitel žoldnéřů"></string>
  </strings>
</base>